{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.13",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GregTech Odyssey",
  "version": "0.5.3-beta",
  "author": "",
  "projectID": 0,
  "files": [
    {
      "projectID": 352491,
      "fileID": 6956345,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 6945379,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 7139029,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 6702112,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 969602,
      "fileID": 6264798,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 625069,
      "fileID": 4603343,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5226922,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 7386695,
      "required": true
    },
    {
      "projectID": 1346485,
      "fileID": 7035162,
      "required": true
    },
    {
      "projectID": 1271869,
      "fileID": 7182385,
      "required": true
    },
    {
      "projectID": 1417466,
      "fileID": 7407307,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true
    },
    {
      "projectID": 1310318,
      "fileID": 6802616,
      "required": true
    },
    {
      "projectID": 1163800,
      "fileID": 6411988,
      "required": false
    },
    {
      "projectID": 238222,
      "fileID": 7391695,
      "required": true
    },
    {
      "projectID": 431430,
      "fileID": 4731559,
      "required": true
    },
    {
      "projectID": 905641,
      "fileID": 5504444,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 6330928,
      "required": false
    },
    {
      "projectID": 412525,
      "fileID": 5207625,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 7364655,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 1256971,
      "fileID": 7182179,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 6702553,
      "required": true
    },
    {
      "projectID": 961856,
      "fileID": 5107131,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 7386520,
      "required": false
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 6816947,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 6870713,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 5368592,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 1109288,
      "fileID": 6324399,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true
    },
    {
      "projectID": 1215753,
      "fileID": 7156515,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420945,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 640001,
      "fileID": 6267781,
      "required": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 1406509,
      "fileID": 7391120,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 7069249,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true
    },
    {
      "projectID": 538092,
      "fileID": 6015618,
      "required": true
    },
    {
      "projectID": 610632,
      "fileID": 7024180,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266130,
      "required": false
    },
    {
      "projectID": 444699,
      "fileID": 5840405,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 7320292,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 6688854,
      "required": true
    },
    {
      "projectID": 934895,
      "fileID": 6224419,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 7127447,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 1315943,
      "fileID": 6824124,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 7207609,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true
    },
    {
      "projectID": 486778,
      "fileID": 4587408,
      "required": true
    },
    {
      "projectID": 626676,
      "fileID": 7339338,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 7251206,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 7338200,
      "required": true
    },
    {
      "projectID": 1220460,
      "fileID": 7383869,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 5200949,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 7368447,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 4863339,
      "required": true
    },
    {
      "projectID": 876284,
      "fileID": 6148221,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 7112737,
      "required": true
    },
    {
      "projectID": 923261,
      "fileID": 4799214,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 396094,
      "fileID": 4613606,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": false
    },
    {
      "projectID": 627824,
      "fileID": 5685940,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7397662,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 7202309,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7402037,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 257818,
      "fileID": 6610285,
      "required": false
    },
    {
      "projectID": 866957,
      "fileID": 5164617,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6555287,
      "required": true
    },
    {
      "projectID": 1177884,
      "fileID": 6079815,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 6480231,
      "required": false
    },
    {
      "projectID": 241895,
      "fileID": 6868042,
      "required": false
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 1086241,
      "fileID": 7182165,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 6850495,
      "required": true
    },
    {
      "projectID": 996980,
      "fileID": 5245376,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7313094,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 1142875,
      "fileID": 7068908,
      "required": true
    },
    {
      "projectID": 1306029,
      "fileID": 6854183,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 5929061,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784525,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 1278083,
      "fileID": 7125271,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 6247797,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 6201294,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 7096323,
      "required": true
    },
    {
      "projectID": 735523,
      "fileID": 4901194,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 7378010,
      "required": true
    },
    {
      "projectID": 1380105,
      "fileID": 7368901,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 6602224,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true
    },
    {
      "projectID": 828656,
      "fileID": 4932788,
      "required": true
    },
    {
      "projectID": 1141472,
      "fileID": 6013292,
      "required": true
    },
    {
      "projectID": 688367,
      "fileID": 5689932,
      "required": true
    },
    {
      "projectID": 664224,
      "fileID": 6664039,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 694231,
      "fileID": 5907303,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 7248944,
      "required": true
    },
    {
      "projectID": 1055969,
      "fileID": 5495823,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 905450,
      "fileID": 5086758,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7306749,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 7371008,
      "required": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 5056687,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 387638,
      "fileID": 4691333,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 7260736,
      "required": true
    },
    {
      "projectID": 982512,
      "fileID": 5551629,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    }
  ],
  "overrides": "overrides"
}
